### Method

# Gtk Builder get_translation_domain

#### Declaration [src]

    const char*
    gtk_builder_get_translation_domain (
      GtkBuilder* builder
    )

#### Description [src]

Gets the translation domain of `builder`.

Gets property | `Gtk.Builder:translation-domain`

#### Return value

Type: `const char*`

The translation domain.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.